[Bug 607505] Re: [test-pkg-a] Please backport VLC 1.1.4-1ubuntu1

Kangarooo 607505 at bugs.launchpad.net
Tue Mar 13 07:07:15 UTC 2012


How it going? What needs to be done next to put it on 10.04  LTS ? Can
it be still put on 10.04 LTS after for example 1y when LTS is out?

-- 
You received this bug notification because you are a member of Ubuntu
Backporters, which is subscribed to lucid-backports.
https://bugs.launchpad.net/bugs/607505

Title:
  [test-pkg-a] Please backport VLC 1.1.4-1ubuntu1

To manage notifications about this bug go to:
https://bugs.launchpad.net/lucid-backports/+bug/607505/+subscriptions



More information about the ubuntu-backports mailing list